/*
File:			custom.css
Description:	Custom styles for Your Theme

HOW TO USE THIS FILE:

Override any class you want and it will change default styling to suit your needs.

For example, if you wish to change the default text blog title to grey, you would add the 
following declarations to this file:

	#header .blog-title a{ background:#cccccc }     <--- This makes blog title background grey

*/
#content p {
    font-size: 14px !important;
    color: #333333 !important;
}

label.ss-q-title {
    font-weight: bold !important;
    border-top: 1px solid #313030 !important;
}

div.ss-no-ignore-whitespace {
    margin-bottom: 10px !important;
    white-space: pre-wrap;
}

div.ss-form-container p {
margin: 5px 0 0px 0 !important;
}

div.ss-q-title {
    border-top: 1px solid #313030 !important;
    color: #008E7F !important;
    font-weight: bold !important;
    margin-top: 20px !important;
}

input.ss-q-short, textarea.ss-q-long {
    width: 100% !important;
}

.product_grid_display .wpsc_variation_forms table td.col1, #content .product_grid_display .wpsc_variation_forms table tr td.col1 {
    margin: 0;
    padding: 2px;
    text-align: right;
    width: 30%;
}

.product_grid_display .wpsc_variation_forms table td.col2, #content .product_grid_display .wpsc_variation_forms table tr td.col2 {
    margin: 0;
    padding-left: 20px;
    text-align: center;
    width: 40%;
}

.shopping-cart-wrapper .shoppingcart table .cart-widget-count {
    width: 200px;
}

#content #checkout_page_container table.checkout_cart tr.product_row td.wpsc_product_name {
    padding-left: 0;
    width: 450px !important;
}

.shopping-cart-wrapper .shoppingcart table tbody td.product-name {
    min-width: 350px !important;
    overflow: hidden;
    text-align: left;
    word-wrap: break-word;
}

#content #checkout_page_container table.checkout_cart tr.product_row td, #content #checkout_page_container table.checkout_cart tr.product_row {
    line-height: 0.5;
    margin: 0;
    padding: 2px 10px 10px;
    width: 100px !important;
}

#quick_post_content_parent table, tr, td {
    margin: auto !important;
    padding-bottom: inherit !important;
    padding-left: inherit !important;
    padding-right: inherit !important;
    padding-top: 20px !important;
    width: auto; 
    text-align: left !important;
}

.product_grid_display .product_grid_item {
    border: 0.5px solid #008E7F;
    height: auto !important;
    text-align: center;
    width: 18%;
}

.product_grid_display .product_grid_item {
    float: left;
    margin: 8px;
    padding: 8px;
    position: relative;
    text-align: center;
}

.product_grid_display .grid_product_info p, #content .product_grid_display .grid_product_info p {
    color: #008E7F;
    margin: 0;
    text-align: center !important;
}

.product_grid_display h2.prodtitle, #content .product_grid_display h2.prodtitle {
    color: #008E7F !important;
    font-size: 15px !important;
    line-height: 1em;
    margin-bottom: 5px;
    text-align: center !important;
    word-wrap: break-word;
    margin-top: 25px !important;
}

.product_grid_display div.grid_description p, #content .product_grid_display div.grid_description p {
    color: #000000;
    font-size: 0.9em;
    line-height: 1.2em;
    margin: 0 0 5px;
    text-align: left !important;
}

.product_grid_display .grid_product_info p, #content .product_grid_display .grid_product_info p {
    color: #008E7F;
    margin: 20px 0 0 !important;
    text-align: center !important;
}

.product_grid_display .wpsc_buy_button, #content .product_grid_display .wpsc_buy_button {
    background: -moz-linear-gradient(center bottom , #008E7F 76%, #008E7F 100%) repeat scroll 0 0 #006699;
    border: 1px solid #008E7F;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 12px;
    line-height: 1.2em;
    margin: 0;
    padding: 5px;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.8);
}

.product_grid_display h2.prodtitle a:link, #content .product_grid_display h2.prodtitle a:link, .product_grid_display h2.prodtitle a:visited, #content .product_grid_display h2.prodtitle a:visited {
    color: #008E7F !important;
    font-weight: bold !important;
    text-decoration: none;
}

.info-block ul {
list-style-image: none !important;
list-style-type: none !important;
}

.info-block ul li {
list-style-image: none !important;
list-style-type: none !important;
}

body .gform_wrapper form .gform_body ul,
body .gform_wrapper form .gform_body ul li {
	list-style-type:none!important;
	list-style-image:none!important;
	list-style:none!important;
	background-image:none!important;
	background:none!important;
	padding:0!important;
	margin:0!important
}
#content .category_list_view li p {
    color: #333333 !important;
}

#content .category_list_view li p {
    font-size: 14px !important;
}

#content .category_grid_view li p {
    color: #333333 !important;
}

#content .category_grid_view li p {
    font-size: 14px !important;
    line-height: 18px;
}